#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipynb
version:              0.2
visibility:           public
id:                   ipynb-0.2-1A25YznRGLmDfBw5gAHCIU
key:                  ipynb-0.2-1A25YznRGLmDfBw5gAHCIU
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  8243fb4738657c87dd410b3fde11fd24
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ipynb-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ipynb-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipynb
hs-libraries:         HSipynb-0.2-1A25YznRGLmDfBw5gAHCIU
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9
    bytestring-0.10.12.1 containers-0.6.4.1 text-1.2.5.0
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

